calibre (8.8.0+ds-3build1) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Sep 2025 00:09:18 +0100

calibre (8.8.0+ds-3) unstable; urgency=medium

  * Restore standard GCC

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Aug 2025 16:36:54 +0900

calibre (8.8.0+ds-2+gcc15) experimental; urgency=medium

  * Rediff patches.
    Drop 0079-Revert-Update-7zip-wrapper-code-for-removal-of-read-.patch: fixed
  * Calibre requires py7zr (>= 1.0.0)
  * Build with GCC 15 (Closes: #1096407)
    Check FTBFS
  * Add more blhc false-positive data

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 20 Aug 2025 08:26:30 +0900

calibre (8.8.0+ds-2) unstable; urgency=medium

  * Enable Piper tests.
    Piper code was merged into Calibre.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Aug 2025 21:07:36 +0900

calibre (8.8.0+ds-1) unstable; urgency=medium

  * New upstream version 8.8.0+ds
  * Rediff patches
  * Rediff patches.
    Drop pykakasi/0076-Revert-Arch-now-packages-kakasi.patch: not needed
    Drop pykakasi/0069-Revert-Get-CI-working.patch: not needed
  * Renumber patches
  * Add libraries to build text-to-speech engine
    * espeak-ng
    * onnxruntime
    Note:
     When you uses Piper engine at first time, Piper will dowloads
     Neural network metadata from https://huggingface.co/rhasspy/piper-voices .
     Downloaded data will be saves to ~/.cache/calibre/piper-voices/ .
  * Drop unused exec permission for log files

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Aug 2025 09:15:24 +0900

calibre (8.7.0+ds-1) unstable; urgency=medium

  * New upstream version 8.7.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Jul 2025 14:56:31 +0900

calibre (8.6.0+ds-1) unstable; urgency=medium

  * New upstream version 8.6.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 12 Jul 2025 09:16:02 +0900

calibre (8.5.0+ds-1) unstable; urgency=medium

  * New upstream version 8.5.0+ds
  * Rediff patches
  * Revert "Update 7zip wrapper code for removal of read method"

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Jun 2025 20:06:53 +0900

calibre (8.4.0+ds-1) unstable; urgency=medium

  * New upstream version 8.4.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 May 2025 11:59:56 +0900

calibre (8.3.0+ds-1) unstable; urgency=medium

  * Non-versioned "python" in shebang is now treat as Python3.
    It requires dh-python (>= 6.20250414)
  * New upstream version 8.3.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Apr 2025 12:30:47 +0900

calibre (8.2.100+ds-1) unstable; urgency=medium

  * New upstream version 8.2.100+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 11 Apr 2025 15:55:33 +0900

calibre (8.2.1+ds-1) unstable; urgency=medium

  * New upstream version 8.2.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Apr 2025 16:09:37 +0900

calibre (8.1.1+ds-1) unstable; urgency=medium

  * New upstream version 8.1.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Mar 2025 18:44:49 +0900

calibre (8.1.0+ds-1) unstable; urgency=medium

  * New upstream version 8.1.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Mar 2025 16:50:25 +0900

calibre (8.0.1+ds-1) unstable; urgency=medium

  * New upstream version 8.0.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Mar 2025 22:57:24 +0900

calibre (8.0.0+ds-1) unstable; urgency=medium

  * New upstream version 8.0.0+ds
  * Update podofo098 patches
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Mar 2025 17:51:13 +0900

calibre (7.26.0+ds-4) unstable; urgency=medium

  * Upgrade Debian policy to 4.7.2

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 04 Mar 2025 00:24:05 +0900

calibre (7.26.0+ds-3) unstable; urgency=medium

  * Upgrade Debian policy standards to 4.7.1

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Feb 2025 10:37:57 +0900

calibre (7.26.0+ds-2) unstable; urgency=medium

  * Use "source:Version" instead of "Version" to get rid of rebuild action from
    buildd.
    Binary only rebuild by build adds postfix like "+b1".
    If rebuild is only happen on amd64 platform, it breaks calibre installation
    on non-amd64 platforms.
    Use "source:Version" to use non-postfix version strings for python3-pyqt6.
  * Cosmetic fix.
    Use long options

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 15 Feb 2025 22:04:40 +0900

calibre (7.26.0+ds-1) unstable; urgency=medium

  * New upstream version 7.26.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Feb 2025 16:11:43 +0900

calibre (7.25.0+ds-1) unstable; urgency=medium

  * New upstream version 7.25.0+ds
  * Rediff patch
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Feb 2025 19:06:09 +0900

calibre (7.24.0+ds-2) unstable; urgency=medium

  * Use repacksuffix for watch file
  * Add python3-six to work with some common plugins (Closes: #1093643)
    Some common Calibre plugins like FanFicFare and CountPages requires
    python3-six package.
  * Cosmetic fix for debian/control
  * Drop obsolete Lintian override: uses-deprecated-python-stdlib uu

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 22 Jan 2025 01:03:27 +0900

calibre (7.24.0+ds-1) unstable; urgency=medium

  * New upstream version 7.24.0+ds
  * Rediff patches.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 10 Jan 2025 23:17:38 +0900

calibre (7.23.0+ds-2) unstable; urgency=medium

  * Rebuild with Python 3.13
    Allow python3.13-default transition

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 08 Jan 2025 23:51:06 +0900

calibre (7.23.0+ds-1) unstable; urgency=medium

  * New upstream version 7.23.0+ds
  * Revert "Arch now packages kakasi"
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Dec 2024 15:26:38 +0900

calibre (7.22.0+ds-2) unstable; urgency=medium

  * Add SVG plugin to Qt image formats support (Closes: #1090197)
    Qt6 SVG image format plugin was split out from qt6-svg package since
    qt6-svg:6.7.2-5 .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 17 Dec 2024 12:50:30 +0900

calibre (7.22.0+ds-1) unstable; urgency=medium

  * Drop unused line from debian/not-installed
  * New upstream version 7.22.0+ds
  * Rediff patches
  * Restore embedded Pykakasi.
    Pykakasi is not available as Debian package yet
  * Build/clean kakasi resource

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 30 Nov 2024 15:54:53 +0900

calibre (7.21.0+ds-2) unstable; urgency=medium

  [ наб ]
  * d/control: Build-Depends: remove dh-buildinfo (see #1068809)

  [ YOKOTA Hiroshi ]
  * Drop "dh_buildinfo" from debian/rules
    "dh_buildinfo" is now obsolete.
    See Debian bug #1068809
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1068809

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 28 Nov 2024 07:53:52 +0900

calibre (7.21.0+ds-1) unstable; urgency=medium

  * New upstream version 7.21.0+ds
  * Rediff patches.
    Drop reproducible/0014-Sort-object-lists-for-reproducible-build.patch:
    fixed in upstream code
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 09 Nov 2024 00:11:52 +0900

calibre (7.20.0+ds-1) unstable; urgency=medium

  * New upstream version 7.20.0+ds
  * Rediff patches
  * Add ffmpeg library to Build-Depends for sound code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 19 Oct 2024 01:44:44 +0900

calibre (7.19.0+ds-2) unstable; urgency=medium

  * Drop obsolete module from dependency liist (Closes: #1083330)
    "pkg_resources" module is not used since:
    https://github.com/kovidgoyal/calibre/commit/c4a5afcf24769ec9adde99bc80f1ed33c9ee5e78
  * Remove obsolete older python3-lxml usage
    "python3-lxml-html-clean" module is already available in trixie.
  * Rediff patches: done Qt 6.7 migration.
    Drop 0063-Back-port-to-Qt-6.6-QAnyStringView.patch: done Qt 6.7 migration
    Drop 0064-Back-port-to-Qt-6.6-QNetworkAccessManager-get.patch: done Qt
    6.7 migration

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Oct 2024 06:56:53 +0900

calibre (7.19.0+ds-1) unstable; urgency=medium

  * New upstream version 7.19.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Sep 2024 16:09:38 +0900

calibre (7.18.0+ds-1) unstable; urgency=medium

  * New upstream version 7.18.0+ds
  * Rediff patches
  * Fix comment
  * Add required QtMultimedia module
  * Piper TTS is not available for Debian yet.
    Piper TTS backend is automatically disabled when Piper executable is
    not found. (TTS: Text to Speech)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 13 Sep 2024 20:49:01 +0900

calibre (7.17.0+ds-4) unstable; urgency=medium

  * Exclude failed network test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 21:56:17 +0900

calibre (7.17.0+ds-3) unstable; urgency=medium

  * No need to forward patches to upstream.
    They are Debian specfic patches.
  * Network connection is unreliable on buildd
  * Drop obsolete test name
  * Enable all tests while in UNRELEASED

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 17:22:30 +0900

calibre (7.17.0+ds-2) unstable; urgency=medium

  * Split fragile test for arm64 build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 14:22:26 +0900

calibre (7.17.0+ds-1) unstable; urgency=medium

  * New upstream version 7.17.0+ds
  * Rediff patches.
    Drop upstream/0063-Fix-2076515-calibredb-list-command-ignores-fields-
    op.patch: Upstream fixed
  * Back port to Qt 6.6 (QAnyStringView)
  * Back port to Qt 6.6 (QNetworkAccessManager::get())
  * Add QTextToSpeech module
  * Add speech engine plugin for speech system
  * Drop obsolete hack in build time test
  * Sort package list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Aug 2024 03:38:36 +0900

calibre (7.16.0+ds-3) unstable; urgency=medium

  * Fix #2076515 [calibredb list command ignores fields
    option](https://bugs.launchpad.net/calibre/+bug/2076515)
    (Closes: #1079277)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 22 Aug 2024 20:25:39 +0900

calibre (7.16.0+ds-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Add python3-requests-toolbelt to recommends; it was previously
    transitively fulfilled, and without it plugins such as FanFicFare have
    begun to fail.  Thanks to Beatrice Torracca for the report and
    workaround. (Closes: #1078080)

  [ YOKOTA Hiroshi ]
  * Sort dependency lines
  * Add python3-request-toolbelt to recommendation list
    python3-request-toolbelt was pulled by python3-dnspython in previous
    version, but dropped since python3-dnspython 2.5.0~rc1-1.
    Some Calibre plugins like FanFicFare held older request-toolbelt
    module inside, and it breaks Debian Calibre by obsolete dependency
    problems.
    Install Debian package python3-request-toolbelt will solve the problem.
    See also:
    * Import error when system python's urllib3 is version 2
      https://github.com/JimmXinu/FanFicFare/issues/987
    * UI not loading after updating to Ubuntu 24.04
      https://github.com/JimmXinu/FanFicFare/issues/1079
  * Update Lintian overrides for groff warning messages
  * Add Lintian overrides
    "uu" module is deprecated, but "uuid" module is not deprecated
  * Unify Lintian 0.117 and 0.118 message

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Aug 2024 01:08:41 +0900

calibre (7.16.0+ds-1) unstable; urgency=medium

  * Forward a patch to upstream
  * New upstream version 7.16.0+ds
  * Rediff patches.
    Drop 0062-Fix-LRF-viewer.patch: Applied by upstream
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 02 Aug 2024 20:06:25 +0900

calibre (7.15.0+ds-1) unstable; urgency=medium

  * calibre: fix appstream ID warning (Closes: #1076311)
  * calibre: Please announce supported hardware using AppStream
    (Closes: #838069)
  * Fix LRF viewer
  * Typo fix
  * Fixup AppStream patches
  * Marge AppStream patches
  * Use more better AppStream IDs
    * "-" is deprecated in AppStream ID
    * Take AppStream IDs from Flathub entry
      - https://github.com/flathub/com.calibre_ebook.calibre
  * Rediff patches
  * "lrfviewer" doesn't has AppStream meta info file
  * New upstream version 7.15.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Jul 2024 22:25:38 +0900

calibre (7.14.0+ds-1) unstable; urgency=medium

  * Forward patches to upstream
  * New upstream version 7.14.0+ds
  * Rediff patches.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 12 Jul 2024 15:41:57 +0900

calibre (7.13.0+ds-2) unstable; urgency=medium

  * Fix regexp escape sequence syntax warning (Closes: #1074559)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 01 Jul 2024 19:59:43 +0900

calibre (7.13.0+ds-1) unstable; urgency=medium

  * New upstream version 7.13.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Jun 2024 14:18:27 +0900

calibre (7.12.0+ds-3) unstable; urgency=medium

  * Rebuild with Python 3.12.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 27 Jun 2024 04:19:34 +0900

calibre (7.12.0+ds-2) unstable; urgency=medium

  * python3-pyzstd package is now available from Debian
  * Enable Qt 6.6 features.
    Qt 6.6 is now available on Debian
  * Renumber patches
  * Qt recommends UTF-8 locale.
    Use "C.UTF-8" for locale
    > Detected locale "C" with character encoding "ANSI_X3.4-1968", which is not
    > UTF-8.
    > Qt depends on a UTF-8 locale, and has switched to "C.UTF-8" instead.
    > If this causes problems, reconfigure your locale. See the  locale(1)
    > manual for more information.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Jun 2024 02:21:12 +0900

calibre (7.12.0+ds-1) unstable; urgency=medium

  * New upstream version 7.12.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Jun 2024 21:21:51 +0900

calibre (7.11.0+ds-1) unstable; urgency=medium

  * New upstream version 7.11.0+ds
  * Rediff patches
  * IPv6 patch was marged into upstream since Calibre 7.2.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 May 2024 19:10:33 +0900

calibre (7.10.0+ds-1) unstable; urgency=medium

  * Use Emacs automatic edit mode
  * Revert "Drop armhf from autopkgtest architecture list for 64bit time_t
    transition workaround"
    This reverts commit bc38757b07c1884d55c401487684cd251eba518f.
  * New upstream version 7.10.0+ds
  * Rediff patches.
    Drop 0062-Add-space-to-help-break-lines.patch: Upstream fixed
    Drop 0061-Use-bold-font-for-man-pages.patch: Upstream fixed
  * Remove unused sed script.
    This fix script was no more needed because the problem was fixed by
    upstream.
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 03 May 2024 21:13:46 +0900

calibre (7.9.0+ds-2) unstable; urgency=medium

  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Apr 2024 15:07:09 +0900

calibre (7.9.0+ds-1) unstable; urgency=medium

  * Restore Debian source postfix
  * New upstream version 7.9.0+ds
  * Rediff patches
  * No tab in license text (routine-update)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Apr 2024 13:33:08 +0900

calibre (7.8.0+ds2-1) unstable; urgency=medium

  * Re-import embedded MathJax again (Closes: #1068765)
    Debian MathJax v3 requires nodejs.
    It's too big to depends.
  * Update Lintian overrides

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 11 Apr 2024 22:35:59 +0900

calibre (7.8.0+ds1-2) unstable; urgency=medium

  * Drop unused Lintian-overrides.
  * Drop unused line from copyright file.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 10 Apr 2024 14:49:27 +0900

calibre (7.8.0+ds1-1) unstable; urgency=medium

  * New upstream version 7.8.0+ds
  * Add PoDoFo 0.9.8 patch
  * Rediff patches
  * Renumber patches
  * "lxml.html.clean" module was moved to another package.
    See also Debian bug 1068349:
    https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1068349
  * Add backward compatibility for lxml-html-clean
  * Upgrade Debian standards
  * Add lxml-html-clean to dependency list
  * Drop unused Lintian-overrides
  * Remove empty directory.
    Lintian fix
  * Exclude D-Bus test where on build server
  * Drop unused line
  * MathJax v3 was provided by node-mathjax-full package
  * Drop embedded MathJax
  * Re-import upstream code without MathJax
  * New upstream version 7.8.0+ds1
  * Drop unused Lintian overrides
  * Add keywords to desktop application entry file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 10 Apr 2024 00:11:20 +0900

calibre (7.7.0+ds-2) unstable; urgency=medium

  * Drop armhf from autopkgtest architecture list for 64bit time_t transition
    workaround.
    armhf test fails on testing distribution.
    It because testing is not really supports 64bit time_t until testing
    migration will done.
    Enable tests again when 64bit time_t is complete.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 25 Mar 2024 16:51:18 +0900

calibre (7.7.0+ds-1) unstable; urgency=medium

  * New upstream version 7.7.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 14 Mar 2024 22:38:46 +0900

calibre (7.6.0+ds-1) unstable; urgency=medium

  * New upstream version 7.6.0+ds
  * Rediff patches.
    Drop 0010-description-tag-can-t-have-lang-attributes.patch: Applied by
    upstream
    Drop 0064-Fix-book-store-chooser-error.patch: Applied by upstream
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Mar 2024 16:44:39 +0900

calibre (7.5.1+ds-3) unstable; urgency=medium

  * Drop qt6-wayland from Recommends section
    qt6-wayland was recommended since
    Git 1c1514515d3ae6bbf2b276e09a4fac535acb3478 ,
    because qt6-wayland was not installed by qt6 dependency.
    But qt6-wayland is now recommended by libqtgui6 (>= 6.4.2+dfsg-13).
    Drop redundant words to simplify Recommends list.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Feb 2024 11:26:17 +0900

calibre (7.5.1+ds-2) unstable; urgency=medium

  * Fix book store chooser error
  * Rediff patches
  * Rediff patches.
    Forward a patch to upstream

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Feb 2024 04:40:37 +0900

calibre (7.5.1+ds-1) unstable; urgency=medium

  * New upstream version 7.5.0+ds
  * Rediff patches
  * New upstream version 7.5.1+ds
  * Rediff patches
  * Some color scheme functions are not available in Qt 6.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Feb 2024 20:22:34 +0900

calibre (7.4.0+ds-1) unstable; urgency=medium

  * New upstream version 7.4.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 19 Jan 2024 19:56:47 +0900

calibre (7.3.0+ds-1) unstable; urgency=medium

  * New upstream version 7.3.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Jan 2024 17:10:42 +0900

calibre (7.2.0+ds-1) unstable; urgency=medium

  * New upstream version 7.2.0+ds
  * Rediff patches.
    Drop upstream-applied patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Dec 2023 19:08:37 +0900

calibre (7.1.0+ds-2) unstable; urgency=medium

  * Skip a full text search test for broken SQLite version 3.44.x.
    It fixes FTBFS.
  * Forward patches to upstream

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 06 Dec 2023 22:46:11 +0900

calibre (7.1.0+ds-1) unstable; urgency=medium

  * Refactor IPv6 handling
  * Forward IPv6 patchs to upstream
  * Check '::' really supports both IPv6 and IPv4
  * Improve/bugfix IPv6/v4 dual stack patches
  * Use canonical method to invoke sip-build tool
  * New upstream version 7.1.0+ds
  * Rediff patches
  * Forward patches to upstream
  * Rediff patches.
    Fixup IPv6 bug in patch file
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 Nov 2023 22:27:25 +0900

calibre (7.0.0+ds-1) unstable; urgency=medium

  * Rediff patches
  * Use GitHub API to simplify watch file
  * New upstream version 7.0.0+ds
  * Rediff patches.
    Drop podofo098/0062-Really-choose-oldest-file-modification-time-in-
    targe.patch: forward to upstream
  * Renumber patches
  * Add python3-xxhash to dependency list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 17 Nov 2023 20:16:53 +0900

calibre (6.29.0+ds-1) unstable; urgency=medium

  * New upstream version 6.29.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 20 Oct 2023 21:29:03 +0900

calibre (6.28.1+ds-1) unstable; urgency=medium

  * New upstream version 6.28.1+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 10 Oct 2023 15:19:27 +0900

calibre (6.28.0+ds-1) unstable; urgency=medium

  * New upstream version 6.28.0+ds
  * Rediff patches.
    Drop 0010-Drop-python-zeroconf-monkey-patch.patch: Fixed in upstream
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 06 Oct 2023 21:34:39 +0900

calibre (6.27.0+ds-1) unstable; urgency=medium

  * New upstream version 6.27.0+ds
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 25 Sep 2023 07:45:50 +0900

calibre (6.26.0+ds-1) unstable; urgency=medium

  * Fix typo in changelog
  * New upstream version 6.26.0+ds
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 08 Sep 2023 18:06:32 +0900

calibre (6.25.0+ds-1) unstable; urgency=medium

  * New upstream version 6.25.0+ds
  * Rediff patches
  * Lintian fix.
    Current man groff only offers R, I, B, BI fonts.
    See /usr/share/groff/current/font/devutf8/* and groff_font(5)
    man page for available fonts.
  * Rediff patches.
    Update man pages patch
  * Drop unused license for Liberation fonts
  * Add space to help break lines
  * Remove unused lintian overrides.
    Added a Debian patch to break long lines

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 19 Aug 2023 13:23:30 +0900

calibre (6.24.0+ds-1) unstable; urgency=medium

  * Really choose oldest file modification time in target files
  * Remove some pre-built files that older than source (Closes: #1043662)
    This fix is for Debian Policy section 4.9 (clean target).
  * New upstream version 6.24.0+ds
  * Build GUI files before test.
    Use "$(SETUP) gui --clean" to remove gui files
  * Clean compiled files before remove generated sources

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 14 Aug 2023 20:33:10 +0900

calibre (6.24.0-2) unstable; urgency=medium

  * Drop python-zeroconf monkey patch.
    This monkey patch breaks python3-zeroconf 0.74.0 .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 06 Aug 2023 03:53:08 +0900

calibre (6.24.0-1) unstable; urgency=medium

  * Revert "Remove obsolete Lintian overrides"
    This reverts commit ee112a36258caa0253d8dab8b3bcf539b9804195.
  * New upstream version 6.24.0
  * Rediff patches
  * Update comments
  * Disable a test that takes too match time
  * Add lintian override string to simler message
  * Allow stderr output to pass a smoke test
    python3-apsw 3.42.0.1-1 always output warning message to stdout.
    This breaks autopkgtest.
    ```
    $ python3
    Python 3.11.4 (main, Jun  7 2023, 10:13:09) [GCC 12.2.0] on linux
    Type "help", "copyright", "credits" or "license" for more information.
    >>> import apsw
    Missing sys.apsw_fault_inject_control
    >>>
    ```
    This message comes from src/apsw.c:APSW_FaultInjectControl()
    in python-apsw source code.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Aug 2023 20:04:38 +0900

calibre (6.23.0-2) unstable; urgency=medium

  * Disable fragile test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Jul 2023 22:31:50 +0900

calibre (6.23.0-1) unstable; urgency=medium

  * New upstream version 6.23.0
  * Revert "Use bundled Liberation fonts"
    This reverts commit acaada1a0c47887746de0d18981a059e6b27630f.
  * Rediff patches
  * Renumber patches
  * Remove obsolete Lintian overrides
  * Add man page fixup tool.
    Font name "C" is wrong.
    Use "CR" for constant-width font.
  * Use "CR" for constant-width font
  * Add Lintian overrides

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Jul 2023 19:38:34 +0900

calibre (6.22.0-1) unstable; urgency=medium

  * New upstream version 6.22.0
  * Use bundled Liberation fonts.
    Use bundled Liberation fonts to get rid of testing migration
    stall of fonts-liberation package.
  * Rediff patches.
    Update podofo098 patches
  * Renumber patches
  * No need to forward to upstream podofo098 patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Jul 2023 13:03:54 +0900

calibre (6.21.0-2) unstable; urgency=medium

  * Accept fonts-liberation transition

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 24 Jun 2023 12:19:53 +0900

calibre (6.21.0-1) unstable; urgency=medium

  * New upstream version 6.21.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Jun 2023 16:16:56 +0900

calibre (6.20.0-1) unstable; urgency=medium

  * Rediff patches
  * New upstream version 6.20.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 09 Jun 2023 15:07:36 +0900

calibre (6.19.1-1) unstable; urgency=medium

  * New upstream version 6.19.1
  * Rediff patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 May 2023 00:40:35 +0900

calibre (6.18.1-3) unstable; urgency=medium

  * Don't extend timeout-time in hangup-ed worker for shutdown test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 May 2023 21:47:22 +0900

calibre (6.18.1-2) unstable; urgency=medium

  * No need to forward Debian specific patch
  * Split IPv6 patches into "ipv6" topic
  * Split reproducible build patches into "reproducible" topic
  * Split hardening patches into "hardening" topic

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 May 2023 17:08:28 +0900

calibre (6.18.1-1) unstable; urgency=medium

  * New upstream version 6.18.0
  * Rediff patches
  * Restore PoDoFo 0.9.8 support.
    PoDoFo 0.10 is not available for Debian yet.
  * New upstream version 6.18.1
  * Rediff patches
  * Typo fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 May 2023 14:11:24 +0900

calibre (6.17.0-1) unstable; urgency=medium

  * New upstream version 6.17.0
  * Rediff patches.
    Drop 0026-TypeError-HistoryLineEdit.__init__-got-an-unexpected.patch:
    patch contents already upstream
  * Use "fonttools" to make subsetting fonts
  * Use "cwebp" for WebP images
  * Update copyright info

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 Apr 2023 23:46:58 +0900

calibre (6.16.0-1) unstable; urgency=medium

  * New upstream version 6.16.0
  * Rediff patches.
    Drop 0027-TypeError-on-opening-Preferences-Closes-1034089.patch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Apr 2023 20:19:46 +0900

calibre (6.15.1-4) unstable; urgency=medium

  * TypeError on opening Preferences (Closes: #1034089)
  * Reorder patches
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Apr 2023 15:38:56 +0900

calibre (6.15.1-3) unstable; urgency=medium

  * Merge "arch" and "indep" target.
    Test code requires binary modules

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Apr 2023 13:05:56 +0900

calibre (6.15.1-2) unstable; urgency=medium

  * Add more Lintian hints

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Apr 2023 11:41:17 +0900

calibre (6.15.1-1) unstable; urgency=medium

  * Use relative path to deterministic build
  * Use resources from upstream source
  * Save and restore original font files
  * Restore privious version patch
  * Use bundled MathJax 3.
    Use bundled MathJax 3 because Debian still uses MathJax 2.
  * Rediff patches.
    Drop 0033-Remove-date-from-description-for-deterministic-build.patch
    Drop 0031-Sort-lines-for-reproducible-build.patch
    Drop 0027-Use-text-file-instead-of-BZip2-compressed-file.patch
    Drop 0025-Don-t-download-from-CA-certificates.patch
    Drop 0024-Use-downloaded-static-file-for-reproducible-build.patch
    Drop 0032-Use-SOURCE_DATE_EPOCH-for-deterministic-build.patch
    Drop 0034-Use-relative-path-to-deterministic-build.patch
    Drop 0026-Don-t-download-translation-files-from-GitHub.patch
  * User-Agent data is now bundled into upstream tarball
  * New upstream version 6.15.0+repack
  * New upstream version 6.15.1
  * Rediff patches
  * Clean generated binary plugins
  * Add ignore list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 09 Apr 2023 10:03:43 +0900

calibre (6.15.0-1) unstable; urgency=medium

  * New upstream version 6.15.0
  * Update User-Agent data
  * Rediff patches
  * Use "zstd" instead of "pyzstd"
    Build script checks Qt supports Zstandard through Python module.
  * Rediff patches.
    Add 0030-Extend-timeout-limit-to-pass-test_backup-test.patch
    Add 0031-Sort-lines-for-reproducible-build.patch
    Add 0029-Use-zstd-module-instead-of-pyzstd.patch
    Add 0032-Use-SOURCE_DATE_EPOCH-for-deterministic-build.patch
  * Remove date from description for deterministic build
  * CA certs file is now included in upstream source

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 08 Apr 2023 09:33:33 +0900

calibre (6.14.1-1) unstable; urgency=medium

  * New upstream version 6.14.1
  * Update User-Agent data
  * Copy missing resources only
    "resources/localization/website-languages.txt" requires these missing
    resources.
  * Update clean target to remove copied files
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Mar 2023 03:56:25 +0900

calibre (6.14.0-1) unstable; urgency=medium

  * Update User-Agent data
  * New upstream version 6.14.0
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 11 Mar 2023 16:17:20 +0900

calibre (6.13.0+repack-2) unstable; urgency=medium

  * Update lintian overrides
  * Use explicitly named parameter to avoid TypeError (Closes: #1032095)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 28 Feb 2023 23:47:30 +0900

calibre (6.13.0+repack-1) unstable; urgency=medium

  * Many requied pre-build resource was dropped from upstream tarball
    since Calibre 6.12.0. Build them by myself.
  * Use "multiple upstream tarball" (MUT) style source code layout.
  * QtWebEngine is frigile on armhf platform. Split build process into
    architecture dependent and independent part to minimize QtWebEngine
    usage.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 26 Feb 2023 18:06:34 +0900

calibre (6.13.0+repack-1~exp2) experimental; urgency=medium

  * Split architecture dependent part to pass armhf build
  * Add blhc note for arch build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 26 Feb 2023 15:00:15 +0900

calibre (6.13.0+repack-1~exp1) experimental; urgency=medium

  * Revert "Add special hack for armhf build"
    This reverts commit aacdebdfeefce479f267d973619190cacaa29d3d.
    This fix is not effective.
  * New upstream version 6.13.0+repack
  * Use multiple upstream tarball style for source code layout.
    Some buildd was not connected to external Internet.
    Buildd requires to build without Internet connection.
  * Remove unused files

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 26 Feb 2023 09:12:43 +0900

calibre (6.13.0-1~exp3) experimental; urgency=medium

  * Add special hack for armhf build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 22 Feb 2023 12:47:05 +0900

calibre (6.13.0-1~exp2) experimental; urgency=medium

  * Check downloaded files with SHA256

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 22 Feb 2023 08:42:38 +0900

calibre (6.13.0-1~exp1) experimental; urgency=medium

  * Excluded files are now dropped from upstream tar ball.
    So, there is no need to use "+dfsg" fixup.
  * New upstream version 6.12.0
  * New upstream version 6.13.0
  * Rediff patches
  * Build resources
  * Build all resources
  * Move MathJax src location
  * Add hyphenation resource downloader
  * Use downloaded resource for build
  * Build all resources at once
  * Compile language resources
  * Build manual
  * Use "translations" target to compile all translation targets
  * Add upstream hyphenation source file
  * Update file path
  * Build ISO639 file
  * Build ISO3166 file
  * Add manual builder tool to build-depends
  * Add font links to build PDF file.
    XeLaTeX needs font links to build manuals.
  * Build kakasi dictionary for Japanese manuals
  * Build User-Agent list
  * Use Debian specific CA certs for calibre content server
  * Add clean target job
  * Add comments
  * Add recent User-Agent downloader for deterministic build
  * Add recent user agent data
  * Use downloaded static file for reproducible build
  * Use bootstrap target
  * Add patches.
    Use specific commit ID files to deterministic build
  * Add translation downloader
  * Extract translation resource
  * No more needs to build manuals
  * Update clean target
  * Drop big blob files from source tree.
    These big blob files are update often, and this harms Git repository.
    Download them in build time.
  * Prefer text files instead of binary file
  * Extract BZip2 file
  * Use text file instead of BZip2 compressed file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 20 Feb 2023 21:29:34 +0900

calibre (6.11.0+dfsg-2) unstable; urgency=medium

  * Debian Calibre 6.12 package will skip because of upstream Calibre 6.12
    source tar ball lacks many pre-built generated source codes.

  [ Adrian Bunk ]
  * Restore the certgen plugin.
    OpenSSL is now considered a system library in Debian:
    http://meetbot.debian.net/debian-ftp/2020/debian-ftp.2020-03-13-20.02.html

  [ YOKOTA Hiroshi ]
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 15 Feb 2023 12:24:32 +0900

calibre (6.11.0+dfsg-1) unstable; urgency=medium

  * Update lintian overrides for CSS styles lint library

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 10 Jan 2023 22:40:22 +0900

calibre (6.11.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 6.11.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 07 Jan 2023 20:35:19 +0900

calibre (6.10.0+dfsg-5) unstable; urgency=medium

  * Rebuild with Python 3.11 as default

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 Jan 2023 00:22:03 +0900

calibre (6.10.0+dfsg-4) unstable; urgency=medium

  * Extend timeout limit in test code
  * Rediff patches
  * Reorder patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 02 Jan 2023 11:46:59 +0900

calibre (6.10.0+dfsg-3) unstable; urgency=medium

  * Remove (now) unnecessary dependency on qt6-qpa-plugins (Closes: #1026954)
    Remove the hack that added by Debian bug 1014953.
    "qt6-qpa-plugins" is now depended by "qt6-base".

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 25 Dec 2022 15:05:30 +0900

calibre (6.10.0+dfsg-2) unstable; urgency=medium

  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 18 Dec 2022 22:16:01 +0900

calibre (6.10.0+dfsg-1) unstable; urgency=medium

  * Sort files and directories for reproducible build
  * Reorder patches
  * Renumber patches
  * New upstream version 6.10.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Dec 2022 15:08:51 +0900

calibre (6.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.9.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 25 Nov 2022 15:18:20 +0900

calibre (6.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.8.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Nov 2022 13:23:45 +0900

calibre (6.7.1+dfsg-6) unstable; urgency=medium

  * Revert test inhibitor for armhf.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 01 Nov 2022 08:21:37 +0900

calibre (6.7.1+dfsg-5) unstable; urgency=medium

  * Add missing PyQt6.uic module for runtime (Closes: 1023163)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 01 Nov 2022 00:35:48 +0900

calibre (6.7.1+dfsg-4) unstable; urgency=medium

  * Fixup test disabler code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 29 Oct 2022 22:16:34 +0900

calibre (6.7.1+dfsg-3) unstable; urgency=medium

  * Disable test when build on some specific type host.
    They causes "Illegal instruction" error and prevents from
    testing migration.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 29 Oct 2022 14:16:42 +0900

calibre (6.7.1+dfsg-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Declare minimum required cmake version to solve FTBFS when
    backporting.

  [ YOKOTA Hiroshi ]
  * Add another blhc(1) false positive data
  * Add hardening options from CPPFLAGS
  * Add FAQ document for IPv6 (Closes: #1021175)
  * Use IPv6 address for content server default value
  * IPv6 requires [] for host:port style notation
  * Rediff patches.
    Use socket class to check IPv6 address
  * Rediff patches
    socket.error is deprecated
  * Keep original IP address if the IP address is not in address map
  * Return None if IP address string is None
  * Add [] for IPv6 address in log file
  * Reorder patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Oct 2022 16:01:26 +0900

calibre (6.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.7.1+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 15 Oct 2022 23:44:42 +0900

calibre (6.7.0+dfsg-1) unstable; urgency=medium

  * Use "rsvg-convert" to build PNG icons from SVG images
  * New upstream version 6.7.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Oct 2022 17:03:02 +0900

calibre (6.6.1+dfsg-2) unstable; urgency=medium

  * Lintian fix.
    Fix obsolete dependency
  * Sort directory and file names to reproducible build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Oct 2022 16:16:21 +0900

calibre (6.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.6.1+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Oct 2022 14:42:23 +0900

calibre (6.6.0+dfsg-1) unstable; urgency=medium

  * Try to fix reproducible build on 32bit architectures (i386/armhf)
  * New upstream version 6.6.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 30 Sep 2022 15:04:47 +0900

calibre (6.5.0+dfsg-2) unstable; urgency=medium

  * Use new debhelper syntax
  * Update watch line for uscan(1)
    GitHub now uses client side JavaScript to build download URL

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 21 Sep 2022 21:11:34 +0900

calibre (6.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.5.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Sep 2022 20:38:10 +0900

calibre (6.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 02 Sep 2022 22:42:05 +0900

calibre (6.3.0+dfsg-3) unstable; urgency=medium

  * Revert "Add "Conflicts" for incompatible update between Calibre v5 and v6"
    This reverts commit 8b2c70ce08765a266345c73180f8e5098f150850.
    This fix is not effective.
  * Revert "Drop some architectures which not supported by Qt6"
    This reverts commit 45a1068be0924bfe3b57c6df1e24d71e5f2b6eb7.
    Use RM request for "ftp.debian.org" package to remove obsolete MIPS build.
    See also bug 1018067.
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Aug 2022 22:22:05 +0900

calibre (6.3.0+dfsg-2) unstable; urgency=medium

  * "Pre-Depends" is not recommended for most use case
  * Add "Conflicts" for incompatible update between Calibre v5 and v6.
    This might helps to drop MIPS build.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 18 Aug 2022 21:40:40 +0900

calibre (6.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.0+dfsg
  * Rediff patches
  * Add required module: PyQt6.QtQuick

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 13 Aug 2022 00:28:03 +0900

calibre (6.2.1+dfsg-7) unstable; urgency=medium

  * Lintian fix.
    Remove unused line

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 08 Aug 2022 05:25:59 +0900

calibre (6.2.1+dfsg-6) unstable; urgency=medium

  * Remove architecture hack.
    They are not effective

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 07 Aug 2022 20:08:58 +0900

calibre (6.2.1+dfsg-5) unstable; urgency=medium

  * Lintian fix
  * Try to drop MIPS build to testing migration

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 07 Aug 2022 11:42:16 +0900

calibre (6.2.1+dfsg-4) unstable; urgency=medium

  * Debcheck fix
  * Debcheck fix.
    Move python3-unrardll to calibre-bin package because this module
    only available for amd64.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 01 Aug 2022 12:07:00 +0900

calibre (6.2.1+dfsg-3) unstable; urgency=medium

  * Add lintian hint file
  * Update lintian overrides hint file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 31 Jul 2022 11:52:05 +0900

calibre (6.2.1+dfsg-2) unstable; urgency=medium

  * Add hints to remove MIPS/MIPS64 build from testing suite

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 31 Jul 2022 08:50:49 +0900

calibre (6.2.1+dfsg-1) unstable; urgency=medium

  * Use debian/control style "Architecture:" syntax
  * New upstream version 6.2.1+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 30 Jul 2022 11:53:45 +0900

calibre (6.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.2.0+dfsg
  * Upstream move to uChardet from cChardet/Chardet
  * Rediff patches.
    Drop 0008-Restore-chardet-module-support.patch: Upstream now uses uChardet
  * Rediff patches.
    Drop 0014-Extend-thread-wait-time-to-pass-test.patch: Fixed by upstream
  * Drop MIPS build because Qt6 dose not support them
  * Drop some architectures which not supported by Qt6
  * Recommends Wayland QPA plugin for Wayland only machines (Closes: #1016214)
    Move Wayland QPA plugin to "Recommends" section from "Suggests".
    Some modern style machines drops Xwayland support.
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 30 Jul 2022 02:18:02 +0900

calibre (6.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.1.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 16 Jul 2022 17:22:46 +0900

calibre (6.0.0+dfsg-2) unstable; urgency=medium

  * Add QPA plugins (Closes: #1014953)
    These plugins are required for GUI.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Jul 2022 22:02:26 +0900

calibre (6.0.0+dfsg-1) unstable; urgency=medium

  * Drop "xauth" because "xvfb" is already dropped
  * Extend timeout limit

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Jul 2022 08:09:30 +0900

calibre (6.0.0+dfsg-1~exp9) experimental; urgency=medium

  * Add dom_load test to disabled test list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Jul 2022 17:19:09 +0900

calibre (6.0.0+dfsg-1~exp8) experimental; urgency=medium

  * Disable Qt test on armhf and i386

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Jul 2022 16:32:19 +0900

calibre (6.0.0+dfsg-1~exp7) experimental; urgency=medium

  * Make Qt resource compiler as deterministic.
  * Reset disabled test list for major version update

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Jul 2022 15:28:57 +0900

calibre (6.0.0+dfsg-1~exp6) experimental; urgency=medium

  * Experimentally drop Xvfb usage.
    Try to fix armhf test fail

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Jul 2022 09:48:30 +0900

calibre (6.0.0+dfsg-1~exp5) experimental; urgency=medium

  * Disable failed test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 13:52:20 +0900

calibre (6.0.0+dfsg-1~exp4) experimental; urgency=medium

  * Use Qt6 based tool name
  * Generated file format was changed in pyuic6
  * Disable failed test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 12:16:41 +0900

calibre (6.0.0+dfsg-1~exp3) experimental; urgency=medium

  * Use Qt6 based plugins

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 10:43:06 +0900

calibre (6.0.0+dfsg-1~exp2) experimental; urgency=medium

  * Use python3-pyqt6
  * Drop unused line for qtchooser
  * Separate fragile test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 10:01:08 +0900

calibre (6.0.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 6.0.0+dfsg
  * Move to PyQt6
  * Rediff patches
  * Rediff patches.
    Change SIP search path to use PyQt6
  * Debian uses "pycryptodomex" instead of "prcryptodome"
  * Rediff patches.
    Add 0017-py7zr-uses-PyCryptodome.patch: py7zr uses PyCryptodome
    Drop 0008-dont-use-python-crypto.patch: py7zr uses PyCryptodome
  * Add PyCryptodome to dependency list
  * Rediff patches
  * Add libqt6webenginecore6-bin for "QtWebEngineProcess"
  * Remove unneeded dependency
  * Use cmake to build binary plugins
  * Display build commands while CMake build
  * Renumber patches
  * qtchooser is obsolete since Qt6

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 07:53:52 +0900

calibre (5.44.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.44.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 17 Jun 2022 21:46:39 +0900

calibre (5.43.0+dfsg-1) unstable; urgency=medium

  * Upgrade Debian standards version
  * New upstream version 5.43.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 28 May 2022 08:53:00 +0900

calibre (5.42.0+dfsg-1) unstable; urgency=medium

  [ uvok cheetah and Nicholas D Steeves ]
  * Specify version of python3-feedparser.  Depend on version 6.0.8-1~ (sid
    or backports).

  [ Nicholas D Steeves ]
  * Fulfill Norbert Preining's request to be dropped from Uploaders, and make
    YOKOTA Hiroshi the primary Uploader.

  [ YOKOTA Hiroshi ]
  * New upstream version 5.42.0+dfsg
  * Rediff patches
  * Typo fix
  * Python 3.10+ support for Lintian overrides
  * Update Lintian overrides
  * Update Lintian overrides for source code
  * Rediff patches.
    Drop 0006-BTS-944875-html_writer.patch:
     This patch is obsolete.
     QWebEngineProfile::setUrlRequestInterceptor() is available since Qt 5.13.
     Current stable distribution "bullseye" uses Qt 5.15.2.
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 04 May 2022 02:08:43 +0900

calibre (5.41.0+dfsg-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Calibre >= 5.40 FTBFS due to failed tests with html5-parser 0.4.9, so
    qualify the python3-html5-parser dep with (>=0.4.10-1~).

  [ YOKOTA Hiroshi ]
  * Disable failed PyQt test on MIPS and MIPS64 (Closes: #1010185).

 -- Nicholas D Steeves <sten@debian.org>  Mon, 25 Apr 2022 20:27:04 -0400

calibre (5.41.0+dfsg-1) unstable; urgency=medium

  * Update changelog
  * New upstream version 5.41.0+dfsg
  * Rediff patches
  * ImageMagick is unused since Calibre 2.57.0.
    ImageMagick was replaced by Qt image library.
    Other image helper programs are described in src/calibre/utils/img.py .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 22 Apr 2022 20:53:51 +0900

calibre (5.40.0+dfsg-2) unstable; urgency=medium

  * Drop unused dependency package to avoid RC bug 1009469
    python3-cssutils is replaced by python3-css-parser since Calibre 3.37.0

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 21 Apr 2022 01:34:34 +0900

calibre (5.40.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.40.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Apr 2022 20:54:26 +0900

calibre (5.39.1+dfsg-2) unstable; urgency=medium

  * Rebuild with Python 3.10

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 29 Mar 2022 21:23:40 +0900

calibre (5.39.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.39.1+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 21 Mar 2022 01:21:46 +0900

calibre (5.39.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.39.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Mar 2022 20:51:12 +0900

calibre (5.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.38.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Mar 2022 00:00:08 +0900

calibre (5.37.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.37.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 18 Feb 2022 23:22:02 +0900

calibre (5.36.0+dfsg-1) unstable; urgency=medium

  * Revert "Remove "epubcheck" validation from autopkgtest"
    "epubcheck" is back alive with new maintainer.
    This reverts commit 91fdfc7eaf77976910b4549bea5959db35fa3742.
  * Simplify dependency list
    "epubcheck" now depends on "default-jre"
  * New upstream version 5.36.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Feb 2022 23:11:57 +0900

calibre (5.35.0+dfsg-3) unstable; urgency=medium

  * Use "py3versions -d" to use versioned Python.
    Import from Ubuntu fixup patch by Graham Inggs <ginggs@ubuntu.com> .

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 26 Jan 2022 22:51:55 +0900

calibre (5.35.0+dfsg-2) unstable; urgency=medium

  * Remove "epubcheck" validation from autopkgtest
    "epubcheck" is removed from Debian testing because of its RC bugs.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 26 Jan 2022 08:43:12 +0900

calibre (5.35.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.35.0+dfsg
  * Update patch queue
  * Renumber patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 Jan 2022 20:54:08 +0900

calibre (5.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.34.0+dfsg
  * Update patch queue
  * Fix path used to init_calibre module installation

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 18 Dec 2021 02:03:20 +0900

calibre (5.33.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.33.2+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 04 Dec 2021 20:28:17 +0900

calibre (5.33.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.33.0+dfsg
  * Update patch queue
  * Update installation files list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 04 Dec 2021 08:48:46 +0900

calibre (5.32.0+dfsg-2) unstable; urgency=medium

  * Fix PyQt SIP API version mismatch.
    See also Debian bug 997894 .
  * Support other Debian builders.
    If ".git" directory is not exist, use builder settings.
    Use upstream code to use CI environment.
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 20 Nov 2021 00:31:34 +0900

calibre (5.32.0+dfsg-1) unstable; urgency=medium

  * Extend thread wait time to pass test
  * New upstream version 5.32.0+dfsg
  * Update patch queue
  * Remove source path name from pyuic5 outputs.
    This is needed for reproducible build
  * Sort file names for reproducible build
  * Rediff patches
  * Restrict regexp replace pattern
  * Cosmetic fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 13 Nov 2021 11:47:24 +0900

calibre (5.31.1+dfsg-3) unstable; urgency=medium

  * Sort object lists for reproducible build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 08 Nov 2021 22:50:54 +0900

calibre (5.31.1+dfsg-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Update my email address.

  [ YOKOTA Hiroshi ]
  * Update Lintian overrides

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 05 Nov 2021 02:48:26 +0900

calibre (5.31.1+dfsg-1) unstable; urgency=medium

  * Typo fix
  * New upstream version 5.31.1+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 29 Oct 2021 20:09:04 +0900

calibre (5.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.30.0+dfsg
  * Update patch queue
  * Add Debian specific SIP path
  * Drop sip-tools from Build-Depends list.
    Calibre now uses "python3-sipbuild" to build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Oct 2021 20:16:44 +0900

calibre (5.29.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.29.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 08 Oct 2021 13:24:09 +0900

calibre (5.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.28.0+dfsg
  * Update patch queue
  * Lintian fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 24 Sep 2021 20:17:20 +0900

calibre (5.27.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.27.0+dfsg
  * Update patch queue
  * Qt outputs some warnings to stderr if XDG_RUNTIME_DIR is not set
  * Cosmetic fix for output text

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 10 Sep 2021 15:15:35 +0900

calibre (5.26.0+dfsg-4) unstable; urgency=medium

  * AppStream hints fix
    asv-metainfo-localized-description-tag:
    A <description/> tag must not be localized in metainfo files (upstream
    metadata). Localize the individual paragraphs instead.
  * Lintian fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 04 Sep 2021 15:26:30 +0900

calibre (5.26.0+dfsg-3) unstable; urgency=medium

  * Remove redundant python 3 maintenance scripts (Closes: #993524)
    These are already done by "dh_python3".
  * Remove empty maintenance script
  * Remove old maintenance script
  * Remove empty maintenance script

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 03 Sep 2021 12:42:32 +0900

calibre (5.26.0+dfsg-2) unstable; urgency=medium

  * Update "xvfb-run" usage in test code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Aug 2021 23:58:49 +0900

calibre (5.26.0+dfsg-1) unstable; urgency=medium

  * Add another ignore line for blhc(1)
    Those lines are stored to "build/pyqt/*/build/*/Makefile" .
  * Add manual pages to allow Debian standards 4.6.0
  * Separate fragile tests
  * New upstream version 5.26.0+dfsg
  * Update patch queue
  * Add and update manual pages
  * Typo fix
  * Xvfb is only needed for GUI tests

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Aug 2021 15:41:58 +0900

calibre (5.25.0+dfsg-3) unstable; urgency=medium

  * "which" is deprecated and use "command -v"
    "which" is deprecated since "debianutils" 5.0 .
  * Don't apply autopkgtest for non-buildable architectures
  * Lintian fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 24 Aug 2021 09:53:13 +0900

calibre (5.25.0+dfsg-2) unstable; urgency=medium

  * Revert "Tell current Git branch to vcswatch"
    Debian 11.0 was released
    This reverts commit 26887170315bbb44f3c58ff88ad4318a7ba3fb1d.
  * Upload to unstable

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 16 Aug 2021 21:16:02 +0900

calibre (5.25.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.25.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 13 Aug 2021 20:27:44 +0900

calibre (5.24.0+dfsg-1) experimental; urgency=medium

  * Add MIME type fix for .xcf files
  * New upstream version 5.24.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 30 Jul 2021 14:00:21 +0900

calibre (5.23.0+dfsg-2) experimental; urgency=medium

  * Drop monkey patch to restore older zeroconf module support

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 13 Jul 2021 18:57:17 +0900

calibre (5.23.0+dfsg-1) experimental; urgency=medium

  * Add more comment about <stdint.h> fix
  * New upstream version 5.23.0+dfsg
  * Replace from dbus-python to Jeepney
  * Update patch queue
  * Require newer python-zeroconf module (>= 0.32.1)
  * Remove cURL download cache when in clean target.
    Calibre builder saves downloaded file when uses cURL to get MathJax code.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 10 Jul 2021 04:21:07 +0900

calibre (5.22.1+dfsg-1) experimental; urgency=medium

  * New upstream version 5.22.1+dfsg
  * Update patch queue
  * Add patch comment

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Jun 2021 09:10:35 +0900

calibre (5.22.0+dfsg-2) experimental; urgency=medium

  * Use <stdint.h> to support MIPS64

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Jun 2021 03:26:35 +0900

calibre (5.22.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.22.0+dfsg
  * Add libstemmer to Build-Depends
  * Update patch queue
  * "src/calibre/utils/ipython.py" recommends IPython
  * Add clean target

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 25 Jun 2021 16:13:43 +0900

calibre (5.21.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.21.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 11 Jun 2021 20:39:17 +0900

calibre (5.20.0+dfsg-3) experimental; urgency=medium

  * Cosmetic fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 05 Jun 2021 14:06:42 +0900

calibre (5.20.0+dfsg-2) experimental; urgency=medium

  * Add Lintian override
  * Install manpages with correct language.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Jun 2021 23:59:53 +0900

calibre (5.20.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.20.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Jun 2021 21:06:09 +0900

calibre (5.19.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.19.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 28 May 2021 20:54:03 +0900

calibre (5.18.0+dfsg-1) experimental; urgency=medium

  * New upstream version 5.18.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 21 May 2021 19:43:22 +0900

calibre (5.17.0+dfsg-4) experimental; urgency=medium

  * Add AppStream metainfo generator fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 05 May 2021 02:10:38 +0900

calibre (5.17.0+dfsg-3) experimental; urgency=medium

  * Tell current Git branch to vcswatch
    "experimental" is temporally default branch while freeze policy is active.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 04 May 2021 17:58:05 +0900

calibre (5.17.0+dfsg-2) experimental; urgency=medium

  * Exclude failed test on mips64el

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 May 2021 11:34:44 +0900

calibre (5.17.0+dfsg-1) experimental; urgency=medium

  * Update patch queue
  * New upstream version 5.17.0+dfsg
  * Update patch queue
  * Update MathJax to 3.1.4

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 30 Apr 2021 14:00:12 +0900

calibre (5.16.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.16.1+dfsg (Closes: #987233)

 -- Norbert Preining <norbert@preining.info>  Tue, 20 Apr 2021 17:09:04 +0900

calibre (5.15.0+dfsg-2) unstable; urgency=medium

  * Add missing dependency package

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 17 Apr 2021 07:14:56 +0900

calibre (5.15.0+dfsg-1) unstable; urgency=medium

  * Reorder epubcheck
  * New upstream version 5.15.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Apr 2021 20:16:34 +0900

calibre (5.14.0+dfsg-8) unstable; urgency=medium

  * Avoid "java.lang.StackOverflowError" on i386 testbed.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 31 Mar 2021 21:20:09 +0900

calibre (5.14.0+dfsg-7) unstable; urgency=medium

  * Add default-jre to testbed to works epubcheck(1) well.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 31 Mar 2021 07:14:35 +0900

calibre (5.14.0+dfsg-6) unstable; urgency=medium

  [ Norbert Preining ]
  * Update VCS fields.

  [ YOKOTA Hiroshi ]
  * Test environment doesn't support binfmt_misc based executable.
    Invoke jarwrapper(1) manually.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 Mar 2021 21:38:10 +0900

calibre (5.14.0+dfsg-5) unstable; urgency=medium

  * Add test dependency packages list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 30 Mar 2021 06:54:53 +0900

calibre (5.14.0+dfsg-4) unstable; urgency=medium

  * Add complex autopkgtest to check application features

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 29 Mar 2021 22:30:57 +0900

calibre (5.14.0+dfsg-3) unstable; urgency=medium

  * Update chardet module fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 28 Mar 2021 01:57:12 +0900

calibre (5.14.0+dfsg-2) unstable; urgency=medium

  * Add "superficial" restriction tag for trivial tests (Closes: #985959)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Mar 2021 15:20:57 +0900

calibre (5.14.0+dfsg-1) unstable; urgency=medium

  * Add simple test for autopkgtest(1)
  * New upstream version 5.14.0+dfsg
  * Refresh patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 26 Mar 2021 15:34:18 +0900

calibre (5.13.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.13.0+dfsg
  * Update patch queue
  * Update installation path list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 11 Mar 2021 00:22:49 +0900

calibre (5.12.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.12.0+dfsg
  * Update patch queue
  * Add fix-up patch for Debian package

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 26 Feb 2021 22:39:59 +0900

calibre (5.11.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.11.0+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 12 Feb 2021 17:39:55 +0900

calibre (5.10.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.10.1+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 23 Jan 2021 07:26:52 +0900

calibre (5.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.10.0+dfsg
  * Update patch queue
  * Add py7zr to dependency list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 22 Jan 2021 18:04:49 +0900

calibre (5.9.0+dfsg-4) unstable; urgency=medium

  [ Norbert Preining ]
  * Switch to sip-tools as B-D (Closes: #980224)

  [ YOKOTA Hiroshi ]
  * Close upstream-fixed bug report (Closes: #951426)
    "calibre: Fails to input IDEOGRAPHIC SPACE (U+3000) character"

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 18 Jan 2021 01:12:16 +0900

calibre (5.9.0+dfsg-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Remove one more appearance of python3-crypto (Closes: #979734)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jan 2021 09:49:49 +0900

calibre (5.9.0+dfsg-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Remove dependency on python3-crypto (Closes: #979734)
    remove the one trivial crypto loading test from src/calibre/test_build.py

  [ YOKOTA Hiroshi ]
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jan 2021 00:04:05 +0900

calibre (5.9.0+dfsg-1) unstable; urgency=medium

  * Typo fix
  * New upstream version 5.9.0+dfsg
  * Refresh patch queue
  * Typo fix

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 08 Jan 2021 20:20:40 +0900

calibre (5.8.1+dfsg+fontFix-1) unstable; urgency=medium

  * New upstream version 5.8.1+dfsg+fontFix
  * Upstream uses Liberation v2 fonts
  * Use canonical method to use system fonts
  * Add symlink to dir updater
  * Add upstream source to upload list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 01 Jan 2021 07:08:37 +0900

calibre (5.8.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.8.1+dfsg
  * Update patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 25 Dec 2020 20:08:18 +0900

calibre (5.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.7.2+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 13 Dec 2020 10:57:50 +0900

calibre (5.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version 5.7.1+dfsg
  * Fix Lintian warnings.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 12 Dec 2020 17:34:52 +0900

calibre (5.7.0+dfsg-1) unstable; urgency=medium

  * Add comments to patch queue
  * Add ".patch" extension name to patch files.
    This helps editors.
  * New upstream version 5.7.0+dfsg
  * Refresh patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 11 Dec 2020 22:42:55 +0900

calibre (5.6.0+dfsg-2) unstable; urgency=medium

  * Add missing dependency module

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 28 Nov 2020 01:48:24 +0900

calibre (5.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.6.0+dfsg
  * Upstream switches to speech-dispatcher from espeak-ng
  * Update Quilt patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 27 Nov 2020 19:42:38 +0900

calibre (5.5.0+dfsg-4) unstable; urgency=medium

  * Use more accurate package name specifier
  * Force to use Python 3.9.
    This is required while Python 3.8 is the default Python 3. (Closes: #975614)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 24 Nov 2020 19:56:19 +0900

calibre (5.5.0+dfsg-3) unstable; urgency=medium

  * Stop if required Python is not found
  * Remove over-engineered section
  * Add comment about Python version between scripts and binary plugins
  * Remove X-Python3-Version.
    3.8->3.9 transition is done.
  * Remove hand-crafted "python3" dependency.
    Automatically generated "libpython[version number]" dependency dose that.
  * dh_python3 wants ${python3:Depends}
    It prvides some warnings about ${python3:Depends} on build log.
    This fix might Closes: #975284 .
    > E: dh_python3 dh_python3:176: no package to act on (python3-foo or one with ${python3:Depends} in Depends)
  * Manually add add pyqt5-sip dependency to "python3:Depends"
    It fixes dpkg-gencontrol's "unused variables" warning
  * No need to replace shbangs
    "dh_python3" dose the work.
    Some executables exists in "lib" directory.
        /usr/lib/calibre/calibre/devices/cli.py
        /usr/lib/calibre/calibre/devices/mtp/unix/upstream/update.py
  * dh_fixperms removes executable permission
  * Use Python 3
    "dh_python3" wants "python" for Python 2, and "python3" for Python 3.
  * No need install updater script.
    This script is for developers only.
  * Fix dependency for python3-pyqt5.sip
    "python3-pyqt5.sip" is used by "calibre" package
  * Refactor cleaner
  * Update changelog

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 24 Nov 2020 02:33:14 +0900

calibre (5.5.0+dfsg-2) unstable; urgency=medium

  * Upgrade Debian standard
  * Drop "[PATCH]" from patch file.
    For just a cosmetic reason.
  * Don't change book file unless user's consent (Closes: #974974)
    This fix changes default value and behavior of ebook-viewer(1) preferences
    "Miscellaneous"->"Keep a copy of annotations/bookmarks in the e-book file,
    for easy sharing".
  * Specify python3 version by dh-python
  * Specify exact python3 version (Closes: #975284, #975320, #975388)
    for un-brake 3.8->3.9 transition

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 22 Nov 2020 20:11:56 +0900

calibre (5.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.5.0+dfsg
  * Add espeak-ng.
    Calibre 5.5.0 wants this package
  * Refresh patch queue
  * Use numbered patch files.
    Use default config value
  * Refresh patch queue

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 14 Nov 2020 02:14:24 +0900

calibre (5.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version 5.4.1+dfsg
  * Refresh quilt patches
  * Refresh patch queue
  * Bundled chardet library was dropped at v3.0.0
  * MIT license was not used in current Calibre
  * Update Lintian overrides
  * Add mode line for Emacs
  * Add Lintian overrides
  * New upstream version 5.4.2+dfsg
  * Update for groff(1) check
  * Update lintian overrides
  * Typo fix
  * Refresh quilt patches
  * Add more overrides
  * "test_ajax_book" fails if previous test is "test_worker" (Closes: #973458)
    Do this test separately.
  * Use canonical test name
  * Remove obsolete line

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 31 Oct 2020 20:14:04 +0900

calibre (5.3.0+dfsg-1) unstable; urgency=medium

  * Update patch metadata.
    This helps gbp-pq(1) .
    $ gbp pq import
  * Refresh quilt patches.
    Done by gbp-pq(1) .
    $ gbp pq export
  * New upstream version 5.3.0+dfsg
  * Update Quilt patch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Oct 2020 20:03:33 +0900

calibre (5.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.2.0+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 07 Oct 2020 21:10:55 +0900

calibre (5.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.1.0+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 02 Oct 2020 21:14:24 +0900

calibre (5.0.1+dfsg-1) unstable; urgency=medium

  [ Norbert Preining ]
  * initial work on sip5 support (see ##964125)
  * adjust sip deps according to bug report
  * more suggestions concerning sip5
  * test build changelog entry

  [ YOKOTA Hiroshi ]
  * Lintian fix
    get-orig-source target is obsolete.
  * Enable uscan to import source
  * Lintian fix.
    Don't use bulleted list in NEWS entry.
  * Lintian fix.
    All patch files are must in debian/patches/series .
  * Lintian fix.
    Remove trailing white space
  * Lintian fix.
    Add descriptions to quilt patch
  * Lintian fix.
    Each package has different description from other packages.
  * Lintian fix.
    Add upstream bug tracker
  * Lintian fix.
    Theses patches are Debian-only.
    Not needed to forward upstream.
  * Sort dependency lines
  * Lintian fix.
    Remove duplicated lines
  * Lintian fix.
    There is no need to root privileges.
    Don't install default config files.
  * Lintian fix.
    Don't install empty directory
  * Cosmetic fix
  * Use latest version of "poppler-utils" (Closes: #962668)
    Older "pdftohtml" provides surrogate pair characters in UTF-8 string.
    This behavior is not valid for UTF-8 encoding.
    Use latest "pdftohtml" to avoid some error on "python3-lxml".
  * Remove unused target
  * Use trampoline script to Makefile target
  * Use Automatic environment values
  * Refactor parallel build
  * Fix jobserver warning
  * Add comment for trampoline script
  * Remove version mangle
  * Use beta versions as upstream code
  * Update gbp config
    "uscan = True" is not works well
  * New upstream version 4.99.17
  * Remove py3 patches.
    All patches were merged into upstream master branch.
  * Refresh patches
  * Remove unused line
  * Revert SIP5 code.
    Debian doesn't support SIP5 based PyQt5 yet.
  * Reorder to work patches well
  * No need to forward for upstream
  * Remove obsolete document
  * Update document
  * Update changelog
  * Restore version mangle.
    They are still needed because Debian uses own MathJax code.
  * Restore watch file
  * New upstream version 5.0.0+dfsg
  * Drop obsolete patch (Closes: #964125, #970921)
  * Update hardening patch
  * Restore hardening code for SIP
  * New upstream version 5.0.1+dfsg

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 26 Sep 2020 00:39:18 +0900

calibre (4.99.12+dfsg+really4.23.0-1) unstable; urgency=medium

  * Update beta version number
  * Update comment
  * Update py3 patches
  * Update changelog
  * Update beta version number
  * Update py3 patches
  * Adjust py3 patch
  * Update changelog
  * Update py3 patches
  * Update py3 patches
  * New upstream version 4.99.12+dfsg+really4.23.0
  * Update py3 patches
  * Adjust py3 patches
  * Adjust py3 binary patches
  * Update py3 patches
  * Update generated code by rapydscript
  * Move patch to quilt
  * Update py3 patches
  * Update py3 patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 22 Aug 2020 20:30:30 +0900

calibre (4.99.9+dfsg+really4.22.0-1) unstable; urgency=medium

  * Update py3 patches
  * Update changelog
  * Do not send comment string to compilation shell
  * Add false-positive info for blhc(1) check
  * Update beta version number
  * New upstream version 4.99.9+dfsg+really4.22.0
  * Update py3 patches
  * Adjust py3 patches
  * Update py3 binary patches
  * Adjust py3 binary patches
  * Update changelog
  * Update py3 patch
  * Update changelog
  * Update py3 patches
  * Adjust py3 patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 02 Aug 2020 08:24:52 +0900

calibre (4.99.7+dfsg+really4.21.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Refactor regexp
  * Update py3 patches
  * Update changelog
  * Drop MathJax package dependency.
    Now uses upstream MathJax tarball.
  * Update beta version number
  * New upstream version 4.99.7+dfsg+really4.21.0
  * Drop applied hotfix patch
  * Update py3 patches
  * Adjust py3 patches
  * Add binary patch
  * Adjust binary patch
  * Apply binary patch
  * Update documents about Git style binary patches
  * Update changelog
  * Update py3 patches
  * Update changelog
  * Update py3 patches
  * Lintian fix
    > E: calibre: no-phrase Maintainer team+calibre@tracker.debian.org

  [ Norbert Preining ]
  * move maintainer to team+calibre@tracker.debian.org

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 20 Jul 2020 17:54:12 +0900

calibre (4.99.6+dfsg+really4.20.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * call the package 4.99.6+... as Calibre announces itself like this now

  [ YOKOTA Hiroshi ]
  * Match even if previous Debian package version is lower than 4.99.6
  * New upstream version 4.99.6+dfsg+really4.20.0
  * Bundle MathJax source and use it
  * Adjust py3 patches
  * Add upstream hotfix.
    This fix is requied to unbreak MathJax change.
  * Adjust hotfix patch

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 05 Jul 2020 16:22:11 +0900

calibre (4.99.4+dfsg+really4.19.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Use GitHub based URL
  * Use package name macro
  * Fix regexp
  * New upstream version 4.99.4+dfsg+really4.19.0
  * Update py3 patches
  * Adjust py3 patches
  * Refactor watch line.
    Remove redundant regex, and use file name itself.

 -- Norbert Preining <norbert@preining.info>  Sat, 20 Jun 2020 11:45:22 +0900

calibre (4.99.4+dfsg+really4.18.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * New upstream version 4.99.4+dfsg+really4.18.0
  * Add Emacs mode line
  * Update py3 patches
  * Adjust py3 patches

 -- Norbert Preining <norbert@preining.info>  Thu, 11 Jun 2020 11:30:19 +0900

calibre (4.99.4+dfsg+really4.17.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Update debhelper standard to v13
  * Improve "test" target hack
    dh_auto_test(1) provides automatic environment variables like "HOME" and "XDG_*".
    It requires Debhelper v13.
  * Remove unused line.
    We are already used uscan(1) based update method.
  * No need to rebuild "resources/images.qrc"
  * Use Python3 based cleaner
  * New upstream version 4.99.4+dfsg+really4.17.0
  * Adjust py3 patches

 -- Norbert Preining <norbert@preining.info>  Mon, 25 May 2020 00:54:29 +0900

calibre (4.99.4+dfsg+really4.16.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * ODF thumbnail icon is replaced to GPL-3 icon.
  * New upstream version 4.99.4+dfsg+really4.16.0
  * Use deprecated API if new API is not available (Closes: #944875)

 -- Norbert Preining <norbert@preining.info>  Sat, 16 May 2020 14:23:03 +0900

calibre (4.99.4+dfsg+really4.15.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * New upstream version 4.99.4+dfsg+really4.15.0 (Closes: #959419, #959559)
  * Update and adjust py3 patches
  * Add skip test list for armhf

 -- Norbert Preining <norbert@preining.info>  Sun, 03 May 2020 22:23:34 +0900

calibre (4.99.4+dfsg+really4.13.0-3) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Skip some tests for mipsel.

 -- Norbert Preining <norbert@preining.info>  Wed, 22 Apr 2020 10:16:05 +0900

calibre (4.99.4+dfsg+really4.13.0-2) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Extend timeout limit.
    Some non-x86 architectures are much slower than x86, try to fix build
    errors on these builders due to timeouts in the test system:
    . Extent wait time
    . Treat Debian package builder as CI system
  * Enable all tests in package builder

 -- Norbert Preining <norbert@preining.info>  Mon, 20 Apr 2020 09:08:02 +0900

calibre (4.99.4+dfsg+really4.13.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Typo fix
  * New upstream version 4.99.4+dfsg+really4.13.0
  * Update py3 patches
  * Adjust py3 patches

 -- Norbert Preining <norbert@preining.info>  Mon, 06 Apr 2020 04:32:53 +0900

calibre (4.99.4+dfsg+really4.12.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Use pyopenssl instead of certgen plugin, reinstall certgen

  [ Norbert Preining ]
  * fix calibredb list redirect errors (Closes: #951913)
  * Recommend udisks2 for e-reader detection (Closes: #952827)
  * New upstream version 4.99.4+dfsg+really4.12.0
  * update py3 patches
  * adjust patches to debian (dropping thumbnail.py)

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Mar 2020 21:09:07 +0900

calibre (4.99.4+dfsg+really4.11.2-1) unstable; urgency=medium

  * New upstream version 4.11.2

 -- Norbert Preining <norbert@preining.info>  Sun, 23 Feb 2020 07:15:08 +0900

calibre (4.99.4+dfsg+really4.11.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * add change for 4.10.1 as patch
  * move Debian patches after Py3 patches
  * do not build/install certgen extension/module (Closes: #951743)
  * New upstream version 4.99.4+dfsg+really4.11.{0,1}
  * update py3 branch patches
  * fix patches that touch thumbpdf.py which is removed during orig.tar building
  * required patch for py3 branch

  [ YOKOTA Hiroshi ]
  * Restore release version's watch line
  * Update version mangle line for "+really" style version number
  * Remove unused line
  * Apply Debian's compilation options to libheadless.so
  * New upstream version 4.99.4+dfsg+really4.10.1
  * Drop obsolete patch.
    This already patch applied in upstream
  * Remove unused patch
  * Refresh Debian patches
  * Move upstream "py3" branch to Quilt patch set
  * Refresh "py3" patches
  * Add ignored file list to dh_missing(1)
    "py3" branch already removed this file, but quilt(1) dose not handle
    deletion of blank file. And upstream install process installs some
    unwanted files.
  * Add "py3" branch document
  * Fix upstream version naming scheme
    "+py3" is not comes from upstream tarball.
    It comes from patch set.
  * Break lines

 -- Norbert Preining <norbert@preining.info>  Fri, 21 Feb 2020 22:28:02 +0900

calibre (4.99.4+dfsg+really4.10.0+py3-2) unstable; urgency=medium

  * disable dictionary test also on armhf

 -- Norbert Preining <norbert@preining.info>  Fri, 07 Feb 2020 14:14:42 +0900

calibre (4.99.4+dfsg+really4.10.0+py3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * add for now commented exclusion of mem leak test
  * New upstream version 4.99.4+dfsg+really4.10.0+py3
  * update/cleanup patches

  [ YOKOTA Hiroshi ]
  * Add comment for ignored test
  * Upgrade Debian Standards-Version.
    No changes are needed.
  * Split test options to another file, and only use it when in package builder environment.
    Do all test in developer's environment.
  * Add dictionaries test to ignore list.
    All architectures must migrate to Python 3.

 -- Norbert Preining <norbert@preining.info>  Fri, 07 Feb 2020 12:12:18 +0900

calibre (4.99.4+dfsg-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream version 4.99.4+dfsg (Closes: #949095)
  * lintian override for csslint
  * update patches
  * fix sip loading in check/css.py

  [ YOKOTA Hiroshi ]
  * Add debhelper compatible "nocheck" option.
    This option will skip test to help maintainer.
    Add "nocheck" to DEB_BUIlD_MAINT_OPTIONS or DEB_BUILD_OPTIONS to work.
    See also dh_auto_test(1) manual.
  * Revert "Add debhelper compatible "nocheck" option"
    This reverts commit dd6636e4c9450e4502762f605aa71dd4b1fe7ee8.
  * Use "C" locale for testing.
    According to src/calibre/utils/localization.py:get_system_locale() ,
    set "C" is the best way to reset locale functionality.
  * Reset locale to "C" instead of erase them
  * Add Emacs mode line
  * Use Python 3 path
  * Import test suite patch from upstream
  * Refresh quilt patch
  * Disable some tests for specific platforms.
    Because build environment is not same as typical user environment.
  * Disable HTTP response test

 -- Norbert Preining <norbert@preining.info>  Tue, 21 Jan 2020 11:59:57 +0900

calibre (4.99.3+dfsg-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Python3 based Calibre (Closes: #936270)
  * get-orig-source support for beta releases
  * update NEWS and TODO for Py3 version, remove PYTHON3-STATUS
  * d/watch: include comments on old version watch line and v5 switch
  * switch to uscan for orig creation

  [ YOKOTA Hiroshi ]
  * Use uscan(1) to re-package source files.
    uscan(1) downloads and repacks upstream file when upstream version is
    newer than local version that describes in "debian/changelog".
    Use "gbp import-orig --uscan" to import upstream code.
  * Add new "gbp import-orig" usage as comment.
  * Add "filenamemangle" to specify local file name
  * Verify upstream source code by upstream OpenPGP signature
  * Use relaxed syntax for readability
    "version=4" allows relaxed watch file syntax

 -- Norbert Preining <norbert@preining.info>  Thu, 16 Jan 2020 15:56:35 +0900

calibre (4.99.3+dfsg-1) experimental; urgency=medium

  [ YOKOTA Hiroshi ]
  * Typo fix
  * Refactor man pages installation.
    This hack requires debhelper v11 or later.
  * Make reproducible build
  * Use Python3 based tools
  * Update maintainer script for more Python 3 support.
    This codes are comes from "dh-python" package.

  [ Norbert Preining ]
  * test unrar if available
  * allow for plugin update check, but no calibre version check
  * unfuzzify patch
  * New upstream version 4.99.3+dfsg
  * update patches

 -- Norbert Preining <norbert@preining.info>  Wed, 08 Jan 2020 15:16:28 +0900

calibre (4.99.2+dfsg-1) experimental; urgency=medium

  The "Thanks Eli Schwartz Release" - lots of feedback and suggestions for
  improvements, very much appreciated!

  [ Debian Janitor ]
  * Fix some issues reported by lintian
    - Set debhelper-compat version in Build-Depends.
    Fixes lintian: uses-debhelper-compat-file
    See https://lintian.debian.org/tags/uses-debhelper-compat-file.html
    for more details.
    - Set upstream metadata fields: Repository, Repository-Browse.
    Fixes lintian: upstream-metadata-file-is-missing
    See https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    for more details.

  [ Norbert Preining ]
  * New upstream beta version targetting Python3: 4.99.2
  * reenable plugin dropdown menu (Closes: #947391)
  * run unit tests after build (Closes: #947390)
  * unfuzzify and disable patches not necessary anymore
  * cleanup unused patches
  * create /usr/share/zsh/vendor-completions/ to trigger calibre installer to
    create zsh completions (Closes: #947394)

  [ YOKOTA Hiroshi ]
  * Update test code for non-English environment

 -- Norbert Preining <norbert@preining.info>  Fri, 27 Dec 2019 14:23:27 +0900

calibre (4.7.0+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix some issues reported by lintian
    - Set debhelper-compat version in Build-Depends.
    Fixes lintian: uses-debhelper-compat-file
    See https://lintian.debian.org/tags/uses-debhelper-compat-file.html for more details.
    - Set upstream metadata fields: Repository, Repository-Browse.
    Fixes lintian: upstream-metadata-file-is-missing
    See https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html for more details.

  [ Norbert Preining ]
  * reenable plugin dropdown menu
  * New upstream version 4.7.0+dfsg

 -- Norbert Preining <norbert@preining.info>  Fri, 27 Dec 2019 14:40:15 +0900

calibre (4.6.0+dfsg-1+exp1) experimental; urgency=medium

  * Calibre 4.5 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Dec 2019 22:27:52 +0900

calibre (4.6.0+dfsg-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Hardening Qt code
  * Use automatic variables from dpkg-buildflags(1)
  * Use environment values for hardening options.
    Debian package builder already sets hardening options.
  * Apply CPPFLAGS to more hardening
  * Move patches to quilt
  * Maximize hardening
  * Update maintainer list.
    Add myself to maintainer.
    Thanks to Norbert and his approval.
  * Refactor downloader code
  * Use "shell" function
  * Use newer "tar" option
  * Use XZ_OPT to specify compression option
  * Refactor
  * Factor out to shell script
  * Cosmetic fix
  * Keep downloaded file while processing.
    Source archive is too big to discard.
    Keep it while processing.
  * Don't use environment variable
    gzip(1) deprecates this style environment variables.
  * Add achiever options to reproducible build
  * Update standards version
  * Remove outdated patch

  [ Norbert Preining ]
  * New upstream version 4.6.0+dfsg
  * Add libhyphen-dev to B-D
  * Adjust install files to renamed lzma library

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Dec 2019 17:26:59 +0900

calibre (4.5.0+dfsg-3+exp1) experimental; urgency=medium

  * Calibre 4.5 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Tue, 03 Dec 2019 12:43:45 +0900

calibre (4.5.0+dfsg-3) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Markdown support restored (Closes: #934000)
  * Remove Qt4 hack

 -- Norbert Preining <norbert@preining.info>  Tue, 03 Dec 2019 08:58:11 +0900

calibre (4.5.0+dfsg-2+exp1) experimental; urgency=medium

  * Calibre 4.5 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 29 Nov 2019 14:22:40 +0900

calibre (4.5.0+dfsg-2) unstable; urgency=medium

  * Fix double inclusion of man pages in -B builds

 -- Norbert Preining <norbert@preining.info>  Fri, 29 Nov 2019 14:18:17 +0900

calibre (4.5.0+dfsg-1+exp1) experimental; urgency=medium

  * Calibre 4.5 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 29 Nov 2019 08:02:02 +0900

calibre (4.5.0+dfsg-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Remove CDBS dependency and switch to DH v12

  [ Norbert Preining ]
  * New upstream version 4.5.0+dfsg

 -- Norbert Preining <norbert@preining.info>  Fri, 29 Nov 2019 07:58:23 +0900

calibre (4.4.0+dfsg-1+exp1) experimental; urgency=medium

  * Calibre 4.4 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 22 Nov 2019 16:19:57 +0900

calibre (4.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.4.0+dfsg
  * drop cherrypi deps (Closes: #936270)

 -- Norbert Preining <norbert@preining.info>  Fri, 22 Nov 2019 15:57:48 +0900

calibre (4.3.0+dfsg-2+exp1) experimental; urgency=medium

  * Calibre 4.3 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Nov 2019 09:21:41 +0900

calibre (4.3.0+dfsg-2) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Fix mathjax installation

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Nov 2019 09:13:20 +0900

calibre (4.3.0+dfsg-1+exp1) experimental; urgency=medium

  * Calibre 4.3 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Nov 2019 12:02:43 +0900

calibre (4.3.0+dfsg-1) unstable; urgency=medium

  * update watch file for series 4 release
  * New upstream version 4.3.0+dfsg (Py2 build)
  * unfuzzify patches

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Nov 2019 11:52:02 +0900

calibre (4.2.0+dfsg-2+exp2) experimental; urgency=medium

  * fix Kobo support (Closes: #943725)

 -- Norbert Preining <norbert@preining.info>  Thu, 31 Oct 2019 11:08:58 +0900

calibre (4.2.0+dfsg-2+exp1) experimental; urgency=medium

  * Calibre 4.2 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Oct 2019 14:56:15 +0900

calibre (4.2.0+dfsg-2) unstable; urgency=medium

  * Calibre 4.2 / Python 2 for Debian sid

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Oct 2019 10:44:31 +0900

calibre (4.2.0+dfsg-1) experimental; urgency=medium

  * New upstream version 4.{0,1,2}.0+dfsg
  * switch to qtwebengine
  * switch to Python3

 -- Norbert Preining <norbert@preining.info>  Fri, 25 Oct 2019 08:09:57 +0900

calibre (4.0.0+really3.48.dfsg-1) unstable; urgency=medium

  * Revert to 3.48 since necessary modules for running Calibre >= 4.0 are
    not available for Python 2 (Closes: #941802, #941806)

 -- Norbert Preining <norbert@preining.info>  Sun, 06 Oct 2019 10:09:23 +0900

calibre (4.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.0+dfsg
  * fix debian packaging for 4.0 upstream
  * add libhunspell-dev to B-D

 -- Norbert Preining <norbert@preining.info>  Sat, 05 Oct 2019 09:42:11 +0900

calibre (3.48.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.48.0+dfsg

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Sep 2019 16:15:19 +0900

calibre (3.47.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.47.1+dfsg

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Sep 2019 13:01:03 +0900

calibre (3.47.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.47.0+dfsg
  * Add python-html2text also to deps (really closes: #932044)
  * update patches

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 11:16:46 +0900

calibre (3.46.0+dfsg-1) unstable; urgency=medium

  [ Norbert Preining ]
  * Add python-html2text dependency (Closes: #932044)
  * New upstream version 3.46.0+dfsg

  [ Nicholas D Steeves ]
  * Use secure URL for Homepage (d/control) & Source (d/copyright)

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Jul 2019 14:15:34 +0900

calibre (3.45.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.45.2+dfsg

 -- Norbert Preining <norbert@preining.info>  Sat, 13 Jul 2019 23:30:58 +0900

calibre (3.45.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.45.1+dfsg

 -- Norbert Preining <norbert@preining.info>  Sat, 13 Jul 2019 00:04:09 +0900

calibre (3.45.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.45.0+dfsg
  * update patches

 -- Norbert Preining <norbert@preining.info>  Fri, 12 Jul 2019 13:45:43 +0900

calibre (3.44.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable, use source only upload

 -- Norbert Preining <norbert@preining.info>  Tue, 09 Jul 2019 10:40:43 +0900

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog calibre-bin`.
